@charset "utf-8";

/*暮らし大分類　暮らしの場面からさがす部分*/
ul.s_menu_list li {
    list-style: none;
}
:where(.s_menu *) {
    box-sizing: border-box;
    letter-spacing: 0;
    line-height: 1;
}
ul.s_menu_list {
    padding: 0;
    margin: 0;
}
.s_box.s_box__3 {
    margin-bottom: 60px;
    border: 2px solid #d8d8d8;
    border-radius: 10px;
    padding: 50px 0;
}
.s_ttl2{
    padding-left: 5%;
    padding-top: 0;
}
.s_menu_list{
    justify-content: center;
}
.s_menu_list li {
    width: calc(90% / 6 - 12px * 5 / 6);
}


/*スマホ*/
@media screen and (max-width: 1080px) {
    .s_box.s_box__3 {
	margin-top: 30px;
    border: none;
    padding: 0;
    }
    .s_ttl2 {
    padding: 0;
    }
    .s_menu_list li {
    width: calc(100% / 3 - 10px * 2 / 3);
    }
}